<?xml version="1.0"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">

	<xs:simpleType name="Boolean">
		<xs:restriction base="xs:string">
			<xs:enumeration value="true" />
			<xs:enumeration value="yes" />
			<xs:enumeration value="on" />
			<xs:enumeration value="false" />
			<xs:enumeration value="no" />
			<xs:enumeration value="off" />
		</xs:restriction>
	</xs:simpleType><!-- Boolean -->

	<xs:simpleType name="Number_of_bytes">
		<xs:restriction base="xs:string">
			<xs:minLength value="1"/>
		</xs:restriction>
	</xs:simpleType><!-- Number_of_bytes -->

	<xs:simpleType name="Session_label">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="160"/>
		</xs:restriction>
	</xs:simpleType><!-- Session_label -->

</xs:schema>
